<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style type="text/css">
		header{
			display: flex;
			height: 68px;
			background-color: grey;
			padding: 2%;
			
		}
		#tituloYlogo{
			display: flex;
			flex: 2;
			height: 80%;
			
			justify-content: flex-start;
			align-self: center;
		}
			#logo{
				display: flex;

				width: 50px;
				height: 50px;
				align-self: center;
				
				
			}
			h1{
				display: flex;
				color: white;
				align-self: center;
				
			}
		#menu{
			display: flex;
			flex: 3;
			flex-wrap: nowrap;
			height: 46%;
			
			align-self: center;
			}
			nav {
				display: flex;
				flex: 1;
				background-color: red;
				flex-wrap: nowrap;
				align-items: center;
				
								
			}
			ul{
				display: flex;
				flex: 1;
				flex-wrap: nowrap;
				list-style: none;
				justify-content: space-around;

			}
			li{
				display: flex;
			
			}
			a{
				display: flex;
				color: white;
				text-decoration:none; 
				font-size: 1.2em;
			}
		section{
			display: flex;
			height: 600px;
			background-color: aquamarine;
			
		}
			#s1{
				display: flex;
				flex: 1;
				flex-direction: column;
				padding: 2%;

			}
			#s11{
				border-bottom: solid; 1px black;
			}
			#s2{
				display: flex;
				flex-direction: column;
				flex: 1;
				background-color: orange;
				justify-content: space-around;
				align-items: center;

			}
			.cuadrado{
				display: flex;
				background-color: maroon;
				height: 40%;
				width: 80%;
			}

		footer{
			display: flex;
			flex: 1;
			background-color: grey;
			

		}
		footer>nav{
			display: flex;
			flex: 1;
			background-color: red;
			align-content: flex-start;
			justify-content: space-around;
			align-items: center;
		}
		footer > nav > ul{
			display: flex;
			justify-content: space-around;
		}
		#fp{
			display: flex;
			flex: 3;
			background-color: orange;
			justify-content: flex-end;
		}
		#nf{
			display: flex;
		}
	</style>
</head>
<body>
	<header>
		<div id="tituloYlogo">
			<img id="logo" src="img/logo.jpg">
			<h1>FalconMasters</h1>
		</div>
		<div id="menu">
				<nav>
					<ul>
						<li><a href="" title="">Inicio</a></li>
						<li><a href="" title="">Blog</a></li>
						<li><a href="" title="">Proyectos</a></li>
						<li><a href="" title="">Contacto</a></li>
					</ul>
				</nav>
		</div>
	</header>
	<section>
		<div id="s1">
			<div id="s11">
				<h2>Lorem ipsum dolor sit amet.</h2>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
			</div>
			<div>
				<h2>Lorem ipsum dolor sit amet.</h2>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
			</div>
		</div>
		<div id="s2">
			<div class="cuadrado"></div>
			<div class="cuadrado"></div>
		</div>
	</section>
	<footer>
		<div id="nf">
			<nav>
				<ul>
					<li><a href="" title="">Inicio</a></li>
					<li><a href="" title="">Blog</a></li>
					<li><a href="" title="">Proyectos</a></li>
					<li><a href="" title="">Contacto</a></li>
				</ul>
			</nav>
		</div>
		
		<div id="fp">
			<p>FB</p>
			<p>TW</p>
		</div>
		
	</footer>
</body>
</html>